Transfers
Get an Organization Transfer
Get an organization transfer by its id.
Get an organization transfer by its id.
Authorization
api_key AuthorizationBasic <token>
In: header
Path Parameters
transfer_id*string
ID of the transfer to retrieve
Response Body
application/json
curl -X GET "https://example.com/v2/organization-transfers/string"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created": "2019-08-24T14:15:22Z", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "status": "created", "type": "refill", "amount": "string", "external_data": { "account_id": "string", "external_id": "string", "platform": "ach" }, "transactions": [ { "id": 0, "amount": "string", "created": "2019-08-24T14:15:22Z", "source_name": "string", "destination_name": "string", "type": "balance", "metadata": "string", "transfer_id": "d4a2d8dd-7def-4545-a062-761683b9aa05", "transfer": {} } ], "payout_link_id": "50673cb3-bf8b-4fdc-9f5f-114b168da4ab", "metadata": "string"}